[lsb-discuss] Checking Firefox for LSB-compliance

Wichmann, Mats D mats.d.wichmann at intel.com
Thu Apr 19 08:50:45 PDT 2007


> Symbol __cxa_pure_virtual has version CXXABI_1.2 expecting CXXABI_1.3
> Symbol _ZdlPv has version GLIBCPP_3.2 expecting GLIBCXX_3.4
> Symbol _ZnwjRKSt9nothrow_t has version GLIBCPP_3.2 expecting
GLIBCXX_3.4
> Symbol _Znaj has version GLIBCPP_3.2 expecting GLIBCXX_3.4
> Symbol _ZdaPv has version GLIBCPP_3.2 expecting GLIBCXX_3.4
> Symbol _Znwj has version GLIBCPP_3.2 expecting GLIBCXX_3.4

besides the core dump problem, this stuff tells you Firefox is
currently linked against "the wrong" (too old) libstdc++.




More information about the lsb-discuss mailing list